/**
 * Работа со стилями styles.css.
 * Наработки будут перенесены верстальщиком в styles.css.
 * Добавлять в 2 блока Заменить и Добавить
 */

/**
 * Заменить в style.css
 */

.gallery__thumbs .slick-slide img {
    width: auto;
    height: 110px;
}

.video-card__img video,
.video-card__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.moto-brands {
    grid-auto-flow: unset;
}

.moto-brands__link {
    line-height: 1.99;
}

.card-sm__title {
    margin: 0 0 15px;
}

@media screen and (max-width: 575px) {
    .filter-menu__checkbox {
        position: relative;
        z-index: 10;
        left: 0;
        bottom: 0;
    }
}

.sort {
    width: 350px;
}

.bottom__left {
    width: 15%;
}

.bottom__right {
    width: 20%;
}
@media screen and (max-width: 767px) {
    .bottom__left, .bottom__right {
        width: 100%;
        text-align: center;
  }
}


/**
 * Добавить в style.css
 */
 
.url-holder .copy-ok {
    color:red;
    opacity:0;
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 15px;
}

.url-holder__link {
    cursor: pointer;
    overflow-wrap: anywhere;
}

.copy-holder {
    display: none;
}

.url-holder .exchange__average,
.url-holder .breakdown__average,
.url-holder .data-info {
    margin-bottom: 15px;
}

.breadcrumbs__link.last::after {
    content: inherit;
}

.track-auto__params .track-auto__item {
    width: 25%;
    margin-bottom: 15px;
}

@media screen and (max-width: 1739px) {
    .track-auto__params .track-auto__item {
        width: 50%;
    }
}

@media screen and (max-width: 767px) {
    .track-auto__params .track-auto__item {
        width: 100%;
    }
}

.moto-brands__link.active {
    color: var(--secondary);
}

.type-moto__link.active span {
    color: var(--secondary);
}

.car-other__item.active {
    border-color: var(--secondary);
}

.card-row__price svg,
.car-price__item svg {
    position: relative;
    width: 15px;
    height: 15px;
    cursor: pointer;
    top: 3px;
    left: 3px;
}

.card-row__price > p.info {
    margin: 5px 0 14px;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
    color: var(--primary);
}

.select2-container--default .select2-selection--multiple::after {
    content: '';
    position: absolute;
    right: 18px;
    top: calc(50% - 5px);
    width: 14px;
    height: 14px;
    padding: 0;
    background: url(../img/icons/chevron.svg) no-repeat center;
    background-size: contain;
    transition: all 0.27s ease-in-out;
    transform: rotateX(0deg);
}

.bottom__center {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    width: 52%;
}

.platform__logo {
    display: block;
    width: 148px;
    height: 28px
}

.platform--base .platform__logo {
    width: 119px
}

.platform--seo .platform__logo {
    width: 152px
}

@media screen and (max-width: 575px) {
    .bottom__center {
        order: 0;
        flex-direction: column;
        gap: 14px;
        align-items: center;
  }
}
@media screen and (max-width: 1023px) {
    .bottom__center {
        margin-bottom: 2px;
    }
}

.grid-append {
    grid-column: 2;
}

@media screen and (min-width: 768px) and (max-width: 1739px) {
    .grid-append {
        grid-column: unset;
        margin-right: -80px;
        flex-direction: unset;
        justify-content: right !important;
    }
}

@media screen and (max-width: 767px) {

    .grid-append {
        grid-column: unset;
    }
}

.js-insurance {
    margin-right: 5px;
    width: 15px;
    height: 15px;
}

.form-group__double .select2 {
    width: 50%;
    padding-left: 30px;
    background-color: #fff;
}



.form-group__double .select2-container--default .select2-selection--single,
.form-group__double .select2-container--default .select2-selection--multiple {
    border: none;
}

.form-group__double .select2.select2-container:first-of-type {
    border-right: 1px solid #CED7D9;
}